<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.8" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Compare"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,3,115,0,0,4,-88"/>
    <SyntheticProperty name="formPosition" type="java.awt.Point" value="-84,-19,0,5,115,114,0,14,106,97,118,97,46,97,119,116,46,80,111,105,110,116,-74,-60,-118,114,52,126,-56,38,2,0,2,73,0,1,120,73,0,1,121,120,112,0,0,0,0,0,0,0,0"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generatePosition" type="boolean" value="true"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <Events>
    <EventHandler event="windowClosing" listener="java.awt.event.WindowListener" parameters="java.awt.event.WindowEvent" handler="formWindowClosing"/>
  </Events>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Constraints>
        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
          <BorderConstraints direction="Center"/>
        </Constraint>
      </Constraints>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBoxLayout">
        <Property name="axis" type="int" value="1"/>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel3">
          <Properties>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[552, 250]"/>
            </Property>
          </Properties>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBoxLayout"/>
          <SubComponents>
            <Container class="javax.swing.JPanel" name="jPanel4">

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBoxLayout">
                <Property name="axis" type="int" value="1"/>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel1">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Qemu"/>
                  </Properties>
                </Component>
                <Container class="javax.swing.JScrollPane" name="qemuScrollPane">
                  <Properties>
                    <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                      <Border info="org.netbeans.modules.form.compat2.border.EmptyBorderInfo">
                        <EmptyBorder bottom="10" left="10" right="10" top="10"/>
                      </Border>
                    </Property>
                  </Properties>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JList" name="qemuList">
                      <Properties>
                        <Property name="model" type="javax.swing.ListModel" editor="org.netbeans.modules.form.RADConnectionPropertyEditor">
                          <Connection code="qemuListModel" type="code"/>
                        </Property>
                      </Properties>
                      <AuxValues>
                        <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
                        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
                      </AuxValues>
                    </Component>
                  </SubComponents>
                </Container>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="jPanel5">

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBoxLayout">
                <Property name="axis" type="int" value="1"/>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel2">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Quantr"/>
                  </Properties>
                </Component>
                <Container class="javax.swing.JScrollPane" name="quantrScrollPane">
                  <Properties>
                    <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                      <Border info="org.netbeans.modules.form.compat2.border.EmptyBorderInfo">
                        <EmptyBorder bottom="10" left="10" right="10" top="10"/>
                      </Border>
                    </Property>
                  </Properties>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JList" name="quantrList">
                      <Properties>
                        <Property name="model" type="javax.swing.ListModel" editor="org.netbeans.modules.form.RADConnectionPropertyEditor">
                          <Connection code="quantrListModel" type="code"/>
                        </Property>
                      </Properties>
                      <Events>
                        <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="quantrListMouseClicked"/>
                      </Events>
                      <AuxValues>
                        <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
                        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
                      </AuxValues>
                    </Component>
                  </SubComponents>
                </Container>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel6">
          <Properties>
            <Property name="maximumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[32767, 40]"/>
            </Property>
          </Properties>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout"/>
          <SubComponents>
            <Component class="javax.swing.JFormattedTextField" name="fromTextField">
              <Properties>
                <Property name="formatterFactory" type="javax.swing.JFormattedTextField$AbstractFormatterFactory" editor="org.netbeans.modules.form.editors.AbstractFormatterFactoryEditor">
                  <Format subtype="1" type="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="0"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[180, 24]"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel3">
              <Properties>
                <Property name="text" type="java.lang.String" value="To"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JFormattedTextField" name="toTextField">
              <Properties>
                <Property name="formatterFactory" type="javax.swing.JFormattedTextField$AbstractFormatterFactory" editor="org.netbeans.modules.form.editors.AbstractFormatterFactoryEditor">
                  <Format subtype="0" type="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="200,000,000"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[180, 24]"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel4">
              <Properties>
                <Property name="text" type="java.lang.String" value="Limit"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="limitTextField">
              <Properties>
                <Property name="text" type="java.lang.String" value="1000"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[80, 24]"/>
                </Property>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel2">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.EmptyBorderInfo">
                <EmptyBorder bottom="10" left="10" right="10" top="10"/>
              </Border>
            </Property>
          </Properties>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBoxLayout"/>
          <SubComponents>
            <Component class="javax.swing.JCheckBox" name="buildIndexCheckBox">
              <Properties>
                <Property name="text" type="java.lang.String" value="Build Index (So next time run faster)"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel5">
              <Properties>
                <Property name="text" type="java.lang.String" value="Compare only this no of byte"/>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.EmptyBorderInfo">
                    <EmptyBorder bottom="0" left="40" right="5" top="0"/>
                  </Border>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="compareNoOfByteComboBox">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="5">
                    <StringItem index="0" value="100"/>
                    <StringItem index="1" value="1"/>
                    <StringItem index="2" value="2"/>
                    <StringItem index="3" value="4"/>
                    <StringItem index="4" value="8"/>
                  </StringArray>
                </Property>
                <Property name="maximumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 23]"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel6">
              <Properties>
                <Property name="text" type="java.lang.String" value="Exclude Memaddr"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="excludeMemAddrTextField">
              <Properties>
                <Property name="maximumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[200, 23]"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JButton" name="compareButton">
              <Properties>
                <Property name="text" type="java.lang.String" value="Compare"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="compareButtonActionPerformed"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel7">

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
          <SubComponents>
            <Container class="javax.swing.JScrollPane" name="jScrollPane1">
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="Center"/>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
              <SubComponents>
                <Component class="javax.swing.JTable" name="jTable1">
                  <Properties>
                    <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.RADConnectionPropertyEditor">
                      <Connection code="model" type="code"/>
                    </Property>
                    <Property name="autoResizeMode" type="int" value="0"/>
                  </Properties>
                  <Events>
                    <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="jTable1MouseClicked"/>
                  </Events>
                </Component>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
